<?php
define('_IN_JOHNCMS', 1);
$textl = 'Kun tarixi';
require('../incfiles/core.php');
require('../incfiles/head.php');

$file=file_get_contents('http://lib.mobik.ru/events/?'.$_SERVER['QUERY_STRING']);

$file=str_replace('<index.php?xml version="1.0" encoding="UTF-8"index.php?>', '', $file);
$file=str_replace('<img src="flash.png" class="ico" alt="." /> Флешки<', '<img src="http://flash.mobik.ru/flash.png" class="ico" alt="." /> Флешки<', $file);

$file=str_replace('<img src="dwn.gif" alt="." />', '<img src="http://flash.mobik.ru/dwn.gif" alt="." />', $file);

$file=preg_replace('|<!DOCTYPE(.*?)<body>|is','',$file);
$file=preg_replace('|<div class="footer">(.*?)</html>|is','',$file);
$file=preg_replace('|<div style="background: #ededed;(.*?)</div>|is','',$file);
$file=preg_replace('|<div class="reclama">(.*?)</html>|is','',$file);
$file=str_replace('<div class="green_line"><a href="http://flash.mobik.ru/">Назад</a>', 'TiWAP.RU мы лучшие', $file);
$file=str_replace('<input type="text" value="http://flash.mobik.ru', '<input type="text" value="http://tiwap.ru/flash', $file);
$file=str_replace('green_line', 'phdr', $file);
$file=str_replace('menu_green', 'menu', $file);
$file=str_replace('comm2', 'menu', $file);
$file=str_replace('Праздники', 'Bayramlar', $file);
$file=str_replace('Родились в этот день', 'Shu kunda tug`ilganlar', $file);
$file=str_replace('Умерли в этот день', 'Shu kunda o`lganlar', $file);
$file=str_replace('Сегодня', 'Bugun', $file);
$file=str_replace('января', 'yanvar', $file);
$file=str_replace('года.', 'yil', $file);
$file=str_replace('Календарь', 'Kalendar', $file);
$file=str_replace('Вернуться', 'Orqaga', $file);
$file=str_replace('февраля', 'fevral', $file);
$file=str_replace('Именины', 'Ismlar', $file);
$file=str_replace('В истории', 'Tarixiy', $file);
$file=str_replace('События и праздники', 'Bugun Kalendarda', $file);
$file=str_replace('январь', 'yanvar', $file);
$file=str_replace('В народном календаре', 'Xalq kalendarida', $file);

echo $file;
require_once ("../incfiles/end.php");
?>